/*
	Events Calendar
*/
.rtl .av-upcoming-event-image {
	float: right;
	margin: 0 0 0 20px;
}
.responsive .rtl .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group {
	float: right;
	margin-right: 0;
	margin-left: 4%;
}
.rtl .tribe-events-event-meta .column, 
.rtl .tribe-events-event-meta .tribe-events-meta-group {
	float: right;
	text-align: right;
}
.rtl.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	margin-left: 5px;
	margin-right: 0;
}
.responsive .rtl .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group.tribe-events-meta-group-gmap {
	width: 100%;/* bug */
}
.rtl .tribe-events-gcal {
	margin-right: 0;
	margin-left: 9px;
}
.rtl #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	text-align: right;
}
.rtl .tribe-bar-view-list a[class*=tribe-icon-], 
.rtl .tribe-bar-views-list span[class^=tribe-icon-], 
.rtl .tribe-select2-results-views span[class^=tribe-icon-] {
	padding-left: 0;
	padding-right: 24px;
	background-position: 100% 50%;
}
.rtl #tribe-bar-views .tribe-bar-views-list {
	left: auto;
	right: 0px;
}
.rtl #tribe-bar-views .tribe-bar-views-list {
	float: right;
}
.rtl #tribe-bar-views .tribe-bar-views-list {
	left: auto;
	right: 0;
	padding: 0 5px 0 0;
	border-radius: 0 3px 3px 0;
}
.rtl .tribe-bar-date-filter {
	float: right;
}
.rtl .tribe-bar-search-filter {
	float: right;
	margin-left: 0;
	margin-right: 23px;
}
.rtl #tribe-bar-form #tribe-bar-views {
	padding:0 23px 0 0;
	left: auto;
	right: 83.3333%;
	float: right;
}
.rtl #tribe-bar-form #tribe-bar-views+.tribe-bar-filters {
	right:auto;
	left: 16.66667%;
}
.rtl .tribe-bar-submit {
	margin: 0;
	padding: 40px 23px 30px 0;/*padding: 30px 23px 30px 0;*/
}
.rtl #tribe-bar-form .tribe-bar-filters {
	float: right;
}

/* Nav */
.rtl #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, 
.rtl #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	text-align: left;
}
.rtl #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, 
.rtl #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-prev {
	float: rightprevious
	margin-right: 0;
	margin-left: 5px;
	text-align: right;
}

.rtl #tribe-events-bar::before, #tribe-events-bar::after {
	left: auto;
	right: -2000px;
}
.rtl #tribe-events-bar::after {
	left:auto;
	right: 100%
}
.rtl #tribe-events-bar {
	float: right;
}
.rtl #tribe-events-bar #tribe-bar-form {
	float: right;
}

.rtl #tribe-bar-form .tribe-bar-views-inner label {
	text-align: right;
}
.rtl .tribe-bar-views-inner {
	
}

/*
	Date picker
*/
.datepicker-dropdown.datepicker-orient-left::before {
	left: auto;
	right: 56px;
}
.datepicker-dropdown.datepicker-orient-left::after {
	left: auto;
	right: 57px;
}

.rtl .tribe-events-tooltip .tribe-events-event-thumb {
	float: right;
	padding:4px 0 5px 16px;
}

.rtl .tribe-events-list .tribe-events-event-cost {
	float: left;
	left: auto;
	right: 0;
}
.rtl .tribe-events-loop .tribe-events-event-meta {
	border-left-width: 0;
	border-right-width: 1px;
	padding-right: 0;
	padding-left: 20px;
}
.rtl .tribe-events-list .tribe-events-event-image {
	margin: 0 30px 0 0;
	float: left;
}

.rtl a.tribe-events-gcal, 
.rtl a.tribe-events-ical {
	float: left;
}
.rtl.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
	float: none;
}